
/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1309.ibShadowedToolTip" = "La largeur de l’affichage édition en unités de police, basée sur une valeur UPC de 1000. (par défaut : 8500)";

/* Text View width */
"1310.title" = "Largeur de l’aperçu texte";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1311.ibShadowedToolTip" = "La largeur de l’affichage édition en unités de police, basée sur une valeur UPC de 1000. (par défaut : 8500)";

/* Handle size */
"1805.title" = "Taille des poignées";

/* Small */
"1809.title" = "petit";

/* Normal */
"1810.title" = "Normal (normal)";

/* Large */
"1811.title" = "Grand";

/* Always use light appearance */
"3o6-RA-WJv.title" = "Toujours utiliser le thème clair";

/* Large */
"4wP-VR-a8U.title" = "Grand";

/* Display mark cloud */
"91D-Xb-mMF.title" = "Afficher les nuages de marques";

/* Always use light appearance */
"Kzt-Rf-2IA.title" = "Toujours utiliser le thème clair";

/* Info box size */
"QEV-mq-99w.title" = "Taille de la boîte d’informations";

/* Extra Large */
"VP4-ba-Zg7.title" = "Très grand";

/* Display Unicode value */
"Zl6-SB-Tll.title" = "Afficher la valeur Unicode";

/* Font View */
"cO7-lg-BRb.title" = "Affichage police";

/* Normal */
"kpI-Fa-Lg5.title" = "Normal (normal)";

/* Small */
"nsh-5Y-jy4.title" = "petit";

/* Edit View */
"wz3-nI-f6C.title" = "Affichage édition";
